Loading...
Searching...
No Matches
net::Settings Struct Reference

Network settings. More...

## Public Attributes

CommonSettings | common
| Common network settings.
map< string, InterfaceSettings > | ifMap
| Common interface settings.
map< string, EthSettings > | ethMap
| Ethernet specific interface settings.
map< string, WlanSettings > | wlanMap
| WLAN specific interface settings.

## Detailed Description

Network settings.

The documentation for this struct was generated from the following file:

- Net.idl